## fonts-sil-andika 1.002

=== debian/changelog ===
fonts-sil-andika (1.002-4) unstable; urgency=low

  * Team upload.
  * Convert the repository from svn to git
  * Add upstream and pristine-tar branch for use by git-buildpackage
  * Update Vcs-* Fields to reflect the use of git
  * Set debhelper compatibility to 9
  * Add "Multi-Arch: foreign" field
  * Drop ttf-sil-andika, this mean further:
  * fonts-sil-andika now 'Breaks' ttf-sil-andika (instead of
    'Conflicts')
  * ttf-sil-andika is no longer provided by fonts-sil-andika
  * Updated Standarts to 3.9.4.0 (no changes)
  * Fixed Copyright Format URL and reordered debian/copyright
  * Install FONTLOG.txt as upstream changelog

 -- Sebastian Bator <eremit@posteo.de>  Fri, 17 May 2013 14:45:41 +0200

fonts-sil-andika (1.002-3) UNRELEASED; urgency=low

  [ Christian Perrier ]
  * Fix errors in 65-andika.conf. Thanks to Iain Laine for the patch
    Closes: #687172
   - <test> can only contain one element. To implement disjunction, duplicate
     the <match> block and vary the contents of <test>. Here we reduce the
     number of branches by comparing for "contains" "Andika Design Review"
     (previously "Andika Design Review [A-H]")
   - <alias> can only alias one family at a time. Duplicate and vary the name
     being aliased.

  [ Sebastian ]
  * Use xz for compression of the .deb-file

 -- Sebastian Bator <eremit@posteo.de>  Fri, 14 Sep 2012 21:29:58 +0200

fonts-sil-andika (1.002-2) unstable; urgency=low

  * Team upload
  * Fix debian/links with 65-andika.conf. Closes: #647463

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sun, 06 Nov 2011 19:02:11 +0100

fonts-sil-andika (1.002-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Merge with work done for Ubuntu (mumble, mumble)
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Bump debhelper compatibility to 8
  * Provide a really good working transition with transition package,
    etc.
  * Drop no longer needed preinst file (defoma transition happened)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-andika-* to
    usr/share/fonts/truetype/andika. Ditto for 65-fonts-sil-andika.conf.
  * Add README.source file
  * Add documentation files

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Mon, 31 Oct 2011 21:35:51 +0100

fonts-sil-andika (1.000-developer-1ubuntu3) natty; urgency=low

  * rebuild for natty 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 20 Jul 2011 19:53:25 +0200

fonts-sil-andika (1.000-developer-1ubuntu2) maverick; urgency=low

  * rebuild for maverick 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 20 Jul 2011 19:52:50 +0200

fonts-sil-andika (1.000-developer-1ubuntu1) lucid; urgency=low

  * rebuild for lucid 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 20 Jul 2011 19:48:32 +0200

fonts-sil-andika (1.000-developer-1) unstable; urgency=low

  * new upstream version (developer version)  (Closes: #634356)
  * renamed package

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 16 Jul 2011 10:21:59 +0200

ttf-sil-andika (1.0.basic-4) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:42:53 +0100

ttf-sil-andika (1.0.basic-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 20:32:36 +0100

ttf-sil-andika (1.0.basic-2) unstable; urgency=low

  * Added fontconfig aliasing snippet 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu, 22 May 2008 11:33:53 +0200

ttf-sil-andika (1.0.basic-1) unstable; urgency=low

  * New upstream release under the OFL 1.1 (Closes: #481982)
  * Review period is now over and Design reviews are obsoleted by Andika Basic

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 21 May 2008 18:42:42 +0200

ttf-sil-andika (0.001.desrev-5) unstable; urgency=low

  * Fixed path in the hints file (Closes: #441015) 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 16 Sep 2007 19:52:09 +0200

ttf-sil-andika (0.001.desrev-4) unstable; urgency=low

  * Adjusted the number versioning
  * Added VCS fields

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun,  5 Aug 2007 14:01:25 +0200

ttf-sil-andika (0.001.desrev-3) unstable; urgency=low

  * Bumped up to debhelper version 5
  * Dropped the unnecessary suggests (the open-font-design-toolkit metapackage will
    handle this better)
  * Fixed description 
  * Added copyright mention for the packaging itself
  * Added authors to copyright file

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 24 Jul 2007 22:10:14 +0200

ttf-sil-andika (0.001.desrev-2) unstable; urgency=low

  * Added the 5 new design reviews released

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  8 May 2007 18:22:48 +0200
 

ttf-sil-andika (0.001.desrev-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.0  (Closes: #406864)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  22 Aug 2006 22:40:25 +0100
