=== debian/control ===
Source: fonts-sil-andika
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://scripts.sil.org/Andika
Vcs-Git: git://anonscm.debian.org/git/pkg-fonts/fonts-sil-andika.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-andika.git;a=summary

Package: fonts-sil-andika
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-sil-andika (<< 1.000-developer-1)
Replaces: ttf-sil-andika (<< 1.000-developer-1)
Description: extended smart Unicode Latin/Greek font family for literacy 
 Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
 designed especially for literacy use, taking into account the needs of
 beginning readers. The focus is on clear, easy-to-perceive letterforms that
 will not be easily confused with one another.
 .
 A sans serif font is preferred by some literacy personnel for teaching
 people to read. Its forms are simpler and less cluttered than some serif
 fonts can be. For years, literacy workers have had to make do with fonts
 that were available but not really suitable for beginning readers and
 writers. In some cases, literacy specialists have had to tediously cobble
 together letters from a variety of fonts in order to get the all of
 characters they need for their particular language project, resulting in
 confusing and unattractive publications. Andika addresses those issues.
 .
 After receiving many insightful comments on the Design Review and Basic fonts,
 Andika's final letterforms have been refined with alternate shapes still
 available for some characters. This font now contains the same character set
 as Charis SIL and Doulos SIL.
 .
 It provides OpenType and Graphite features like smart code for diacritic
 placement. It supports recent additions to Unicode and the SIL PUA, and
 character assignments are updated to conform to Unicode 5.1
