## fonts-sil-andika 1.004

=== debian/changelog ===
fonts-sil-andika (1.004-2+deb8u2) stable; urgency=medium

  * Correct conffile removal rule for /etc/fonts/conf.avail/65-andika.conf.
    Remove for packages before 1.004-2+deb8u2~.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 08 Mar 2016 08:22:31 +0000

fonts-sil-andika (1.004-2+deb8u1) stable; urgency=low

  * Backport fix from unstable.
  * really remove 65-andika.conf, Closes: #768232, #766055
      delete d/links with useless symlink
      d/maintscript to remove 65-andika.conf

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 03 Mar 2016 09:37:43 +0100

fonts-sil-andika (1.004-2) unstable; urgency=low

  * Drop the now useless 65-andika.conf fontconfig file
    Closes: #766055
  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Oct 2014 09:31:06 +0100

fonts-sil-andika (1.004-1) unstable; urgency=low

  [ Christian Perrier ]
  * New upstream release. Closes: #747571

  [ Sebastian Bator ]
  * Drop 'Provides: ttf-sil-andika' since tasksel was updated 

  [ Christian Perrier ]
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 May 2014 19:01:06 +0200

fonts-sil-andika (1.002-5) UNRELEASED; urgency=low

  * Team upload.
  * Readd 'Provides: ttf-sil-andika' field to prevend breaking of
    task-hungarian-desktop

 -- Sebastian Bator <eremit@posteo.de>  Wed, 22 May 2013 17:40:36 +0200
