## fonts-sil-andika 5.000

=== debian/changelog ===
fonts-sil-andika (5.000-2) unstable; urgency=medium

  * copyright and reserved names is part of license

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 12:50:00 +0100

fonts-sil-andika (5.000-1) unstable; urgency=medium

  * New upstream release
  * d/watch: upstream releases are done manually and access
      to the tarballs is not automated
  * delete outdated d/README.source
  * d/control: edit description
  * now includes woff webfont
  * really remove 65-andika.conf, Closes: #768232
      delete d/links with useless symlink
      d/maintscript to remove 65-andika.conf
  * d/copyright: update years and upstream contact

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 08:10:15 +0100
