=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9~)
 Standards-Version: 3.9.6
 Homepage: http://scripts.sil.org/Andika
-Vcs-Git: git://anonscm.debian.org/git/pkg-fonts/fonts-sil-andika.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-andika.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-andika.git
+Vcs-Browser:  https://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-andika.git
 
 Package: fonts-sil-andika
 Architecture: all
@@ -36,7 +36,12 @@
  available for some characters. This font now contains the same character set
  as Charis SIL and Doulos SIL.
  .
- It provides OpenType and Graphite features like smart code for diacritic
- placement. It supports recent additions to Unicode and the SIL PUA, and
+ Andika  provides OpenType and Graphite features like smart code for diacritic
+ placement and supports recent additions to Unicode and the SIL PUA, and
  character assignments are updated to conform to Unicode 5.1
- 
+ .
+ See the FONTLOG for information on this and previous releases.
+ .
+ Webfonts formats and HTML/CSS examples are available.
+ .
+ Source files are available
