## fonts-sil-andika 6.101

=== debian/changelog ===
fonts-sil-andika (6.101-2) unstable; urgency=medium

  * Forgot to update copyright year

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 18 Feb 2022 10:09:31 -0700

fonts-sil-andika (6.101-1) unstable; urgency=medium

  * New upstream release.

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 18 Feb 2022 09:16:45 -0700

fonts-sil-andika (6.001-3) unstable; urgency=medium

  * Update Standards to 4.6.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Dec 2021 10:35:27 -0700

fonts-sil-andika (6.001-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Dec 2021 10:32:02 -0700

fonts-sil-andika (6.001-1) unstable; urgency=medium

  * New upstream release.

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 07 Jul 2021 10:00:23 -0600

fonts-sil-andika (6.000-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.5.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 29 Jun 2021 06:31:47 -0600

fonts-sil-andika (5.000-3) unstable; urgency=medium

  * Move WOFF files away from fontconfig.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 14 Feb 2018 14:51:07 -0700
