=== debian/control ===
Source: fonts-sil-andika
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://software.sil.org/andika
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-andika.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-andika
Rules-Requires-Root: no

Package: fonts-sil-andika
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Font family designed for literacy use
 Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
 designed especially for literacy use, taking into account the needs of
 beginning readers. The focus is on clear, easy-to-perceive letterforms that
 will not be easily confused with one another.
 .
 A sans serif font is preferred by some literacy personnel for teaching
 people to read. Its forms are simpler and less cluttered than some serif
 fonts can be. For years, literacy workers have had to make do with fonts
 that were available but not really suitable for beginning readers and
 writers. In some cases, literacy specialists have had to tediously cobble
 together letters from a variety of fonts in order to get the all of
 characters they need for their particular language project, resulting in
 confusing and unattractive publications. Andika addresses those issues.
 .
 Four fonts from this typeface family are included in this release:
     * Andika Regular
     * Andika Bold
     * Andika Italic
     * Andika Bold Italic
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-andika
 An open workflow is used for building, testing and releasing.
