=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/andika
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-andika.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-andika
@@ -32,10 +32,10 @@
  confusing and unattractive publications. Andika addresses those issues.
  .
  Four fonts from this typeface family are included in this release:
-     * Andika Regular
-     * Andika Bold
-     * Andika Italic
-     * Andika Bold Italic
+  * Andika Regular
+  * Andika Bold
+  * Andika Italic
+  * Andika Bold Italic
  .
  Webfont versions and HTML/CSS examples are also available.
  .
