=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k FONTLOG.txt

# woff2 is used instead
override_dh_installdocs:
	dh_installdocs -X.woff

# Do not compress asset files
override_dh_compress:
	dh_compress -X.html -X.css -X.png
