=== debian/watch ===
version=4
opts="searchmode=plain, \
pgpsigurlmangle=s%$%.asc%, \
filenamemangle=s%v?@ANY_VERSION@.tar.xz%-$1.tar.xz%" \
https://api.github.com/repos/silnrsi/font-andika/releases \
https://github.com/silnrsi/font-andika/releases/download/v\d[\d\.]*/Andika@ANY_VERSION@.tar.xz
