=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: fonts-sil-andika
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://software.sil.org/andika
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-andika.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-andika
-Rules-Requires-Root: no
 
 Package: fonts-sil-andika
 Architecture: all
